<!-- 编辑使用 XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<PvCmmb>
	<SECTION CLASS="PvPage" NAME="PvPlay" RECTICON="0,0,60,44" ICONPID="180" PID="100">
		<SECTION CLASS="PvBmp">
			<RECT>255,58,529,332</RECT>
			<PID>101</PID>
		</SECTION>
		<SECTION CLASS="PvBmpBroadcast">
			<RECT>255,58,529,332</RECT>
			<PID>2013</PID>
		</SECTION>
		<SECTION CLASS="PvCmmbRect" NAME="CmmbNormalRect">
			<RECT>256,58,784,390</RECT>
		</SECTION>
		<SECTION CLASS="PvCmmbFileRect" NAME="CmmbFileRect">
			<RECT>256,58,784,360</RECT>
		</SECTION>
		<SECTION CLASS="PvScanProcessRect" NAME="ScanProcessRect">
			<RECT>360,314,375,330</RECT>
		</SECTION>
		<SECTION CLASS="PvFileProcess" NAME="FileProcess" ID="4">
			<RECT>255,360,529,30</RECT>
			<PID>2011,2012,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPower" NAME="Signal" ID="1">
			<RECT>65,0,65,46</RECT>
			<PID>397,398,399,400,401,402,403</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="Notify" COLOR="0xffffff" ID="0">
			<RECT>150,8,200,40</RECT>
			<SZFONT>12,28</SZFONT>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Play" ID="3">
			<RECT>0,0,0,0</RECT>
			<PID>98,99,94,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Stop" ID="3">
			<RECT>0,0,0,0</RECT>
			<PID>97,96,95,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ScreenMode" ID="3">
			<RECT>329,405,56,57</RECT>
			<PID>114,106,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ManualScan" ID="5">
			<RECT>683,405,56,57</RECT>
			<PID>109,108,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="SelCmmbFile" ID="5">
			<RECT>0,0,0,0</RECT>
			<PID>111,110,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ESG" ID="8">
			<RECT>506,405,56,57</RECT>
			<PID>113,112,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="9">
			<RECT>645,0,155,48</RECT>
			<PID>116,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ChannelUp" ID="9">
			<RECT>15,61,108,46</RECT>
			<PID>102,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ChannelDown" ID="10">
			<RECT>125,61,108,46</RECT>
			<PID>103,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="VoiceAdd" ID="11">
			<RECT>15,414,108,46</RECT>
			<PID>104,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="VoiceSub" ID="12">
			<RECT>125,414,108,46</RECT>
			<PID>105,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Scan" ID="13" CAPTIONCOLOR="0xF0F0F0">
			<RECT>256,340,529,50</RECT>
			<SZFONT>12,31</SZFONT>
			<CAPTIONRECT>0,10,529,50</CAPTIONRECT>
			<PID>117,119,117,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvSubPage" NAME="Prompt">
			<SECTION CLASS="PvBmp">
				<RECT>154,130,492,231</RECT>
				<PID>6302</PID>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Confirm" COLOR="0xffffff" ID="0">
				<RECT>154,175,492,62</RECT>
				<SZFONT>15,31</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="1" CAPTIONCOLOR="0xFFFFFF">
				<RECT>403,261,220,75</RECT>
				<SZFONT>15,31</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,17,224,70</CAPTIONRECT>
				<PID>6303,6304,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>177,261,220,75</RECT>
				<SZFONT>15,31</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,17,224,70</CAPTIONRECT>
				<PID>6303,6304,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvButtonList" NAME="ButtonList">
			<SECTION CLASS="PvButton" NAME="Channel1" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="1">
				<RECT>30,110,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel2" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="2">
				<RECT>30,159,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel3" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="3">
				<RECT>30,210,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel4" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="4">
				<RECT>30,260,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel5" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="5">
				<RECT>30,311,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel6" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="6">
				<RECT>30,362,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
	<SECTION CLASS="PvPage" NAME="PageRecordTv" RECTICON="0,0,60,44" ICONPID="182" PID="160">
		<SECTION CLASS="PvStatic" NAME="Caption" ID="199">
			<RECT>60,10,90,35</RECT>
			<SZFONT>10,28</SZFONT>
			<TEXTFLAG>CMMB_Record_Mode</TEXTFLAG>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvCmmbRect" NAME="CmmbRecordRect">
			<RECT>256,58,784,366</RECT>
		</SECTION>
		<SECTION CLASS="PvBmpVideo">
			<RECT>255,58,528,306</RECT>
			<PID>2014</PID>
		</SECTION>
		<SECTION CLASS="PvBmpBroadcast">
			<RECT>255,58,528,306</RECT>
			<PID>2015</PID>
		</SECTION>
		<SECTION CLASS="PvButtonList" NAME="SavePathList">
			<SECTION CLASS="PvButton" NAME="SDMMC" ID="101">
				<RECT>323,404,138,57</RECT>
				<PID>0,513,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="USB DISK" ID="101">
				<RECT>323,404,138,57</RECT>
				<PID>0,514,0,0</PID>
				<STYLE/>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ResidentFlash" ID="101">
				<RECT>323,404,138,57</RECT>
				<PID>0,515,0,0</PID>
				<STYLE/>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="RECScan" ID="11" CAPTIONCOLOR="0xF0F0F0">
			<RECT>256,331,528,33</RECT>
			<SZFONT>12,30</SZFONT>
			<CAPTIONRECT>0,0,529,30</CAPTIONRECT>
			<PID>517,517,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="SavePath" ID="199">
			<RECT>210,10,400,30</RECT>
			<SZFONT>10,28</SZFONT>
			<TEXTFLAG/>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Start" ID="101">
			<RECT>661,404,114,57</RECT>
			<PID>502,501,503,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Snapshot" ID="201">
			<RECT>517,404,144,57</RECT>
			<PID>505,504,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="PathLeft" ID="201">
			<RECT>267,404,56,57</RECT>
			<PID>508,507,509,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="PathRight" ID="201">
			<RECT>461,404,56,57</RECT>
			<PID>511,510,512,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="RecordTime" ID="201">
			<RECT>517,404,144,57</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONRECT>35,14,109,23</CAPTIONRECT>
			<PID>0,516,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="State" ID="199">
			<RECT>256,373,529,30</RECT>
			<SZFONT>9,22</SZFONT>
			<TEXTFLAG/>
			<STYLE>CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="100">
			<RECT>645,0,155,48</RECT>
			<PID>116,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
	</SECTION>
	<SECTION CLASS="PvPage" NAME="PageESG" RECTICON="0,0,60,44" ICONPID="184" PID="150">
		<SECTION CLASS="PvStatic" NAME="Caption" ID="199">
			<RECT>60,10,330,35</RECT>
			<SZFONT>10,28</SZFONT>
			<TEXTFLAG>CMMB_ESG</TEXTFLAG>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="200">
			<RECT>645,0,155,48</RECT>
			<PID>116,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Program" CAPTIONCOLOR="0xFFFFFF" ID="201">
			<RECT>87,143,164,195</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONFLAG>CMMB_Program_parading</CAPTIONFLAG>
			<CAPTIONRECT>-25,150,200,210</CAPTIONRECT>
			<PID>130,131,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="CaCard" CAPTIONCOLOR="0xFFFFFF" ID="202">
			<RECT>318,143,164,195</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONFLAG>CMMB_CaCard</CAPTIONFLAG>
			<CAPTIONRECT>-25,150,200,210</CAPTIONRECT>
			<PID>132,133,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Record" CAPTIONCOLOR="0xFFFFFF" ID="203">
			<RECT>549,143,164,195</RECT>
			<SZFONT>10,28</SZFONT>
			<CAPTIONFLAG>CMMB_Record</CAPTIONFLAG>
			<CAPTIONRECT>-25,150,200,210</CAPTIONRECT>
			<PID>136,137,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
	</SECTION>
	<SECTION CLASS="PvPage" NAME="PageCACard" RECTICON="0,0,60,44" ICONPID="184" PID="150">
		<SECTION CLASS="PvStatic" NAME="Caption" ID="300">
			<RECT>60,10,330,35</RECT>
			<SZFONT>10,28</SZFONT>
			<TEXTFLAG>CMMB_CaCard</TEXTFLAG>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="301">
			<RECT>645,0,155,48</RECT>
			<PID>116,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="CACardId" ID="300">
			<RECT>30,235,770,210</RECT>
			<SZFONT>14,35</SZFONT>
			<TEXTFLAG/>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_WORDBREAK</STYLE>
		</SECTION>
	</SECTION>
	<SECTION CLASS="PvPage" NAME="PageProgramList" RECTICON="0,0,60,44" ICONPID="183" PID="146">
		<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
			<RECT>60,10,330,35</RECT>
			<SZFONT>10,28</SZFONT>
			<TEXTFLAG>CMMB_Program_parading</TEXTFLAG>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="2">
			<RECT>645,0,155,48</RECT>
			<PID>116,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ChannelUp" ID="3">
			<RECT>18,62,224,51</RECT>
			<PID>141,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ChannelDown" ID="4">
			<RECT>18,414,224,51</RECT>
			<PID>140,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="DayLeft" ID="11">
			<RECT>265,62,116,51</RECT>
			<PID>142,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Day" CAPTIONCOLOR="0xFFFFFF" CAPTIONCOLOREXTRA="0xF0F0F0" ID="12">
			<RECT>365,70,314,61</RECT>
			<SZFONT>10,28</SZFONT>
			<SZFONTEXTRA>10,28</SZFONTEXTRA>
			<CAPTIONRECT>0,8,314,28</CAPTIONRECT>
			<PID>7607,7607,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="DayRight" ID="13">
			<RECT>654,62,116,51</RECT>
			<PID>143,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ProgramUp" ID="18">
			<RECT>265,414,224,51</RECT>
			<PID>145,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ProgramDown" ID="19">
			<RECT>545,414,224,51</RECT>
			<PID>144,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButtonList" NAME="ChannelList">
			<SECTION CLASS="PvButton" NAME="Channel1" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="1">
				<RECT>34,113,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel2" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="2">
				<RECT>34,161,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel3" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="3">
				<RECT>34,212,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel4" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="4">
				<RECT>34,263,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel5" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="5">
				<RECT>34,315,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel6" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0x800040" ID="6">
				<RECT>34,366,189,45</RECT>
				<SZFONT>8,23</SZFONT>
				<SZFONTEXTRA>8,22</SZFONTEXTRA>
				<CAPTIONRECT>60,10,130,22</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,10,50,30</CAPTIONRECTEXTRA>
				<PID>118,0,120,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvButtonList" NAME="ProgramList">
			<SECTION CLASS="PvButton" NAME="Program1" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="14">
				<RECT>273,120,500,50</RECT>
				<SZFONT>10,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>8,10,490,28</CAPTIONRECT>
				<PID>7608,7609,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Program2" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="15">
				<RECT>273,170,500,50</RECT>
				<SZFONT>10,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>8,10,490,28</CAPTIONRECT>
				<PID>7608,7609,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Program3" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="16">
				<RECT>273,220,500,50</RECT>
				<SZFONT>10,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>8,10,490,28</CAPTIONRECT>
				<PID>7608,7609,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Program4" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="17">
				<RECT>273,270,500,50</RECT>
				<SZFONT>10,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>8,10,490,28</CAPTIONRECT>
				<PID>7608,7609,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Program5" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="17">
				<RECT>273,320,500,50</RECT>
				<SZFONT>10,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>8,10,490,28</CAPTIONRECT>
				<PID>7608,7609,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Program6" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="17">
				<RECT>273,370,500,50</RECT>
				<SZFONT>10,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>8,10,490,28</CAPTIONRECT>
				<PID>7608,7609,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
	<SECTION CLASS="PvFileIcon">
		<PID>6010,6010,293,0</PID>
	</SECTION>
	<SECTION CLASS="PvFolderIcon">
		<PID>336,337,293,0</PID>
	</SECTION>
	<SECTION CLASS="PvPage" NAME="SelCmmbPage" PID="191">
		<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
			<RECT>75,10,200,35</RECT>
			<SZFONT>10,28</SZFONT>
			<TEXTFLAG>SETPATH_CAPTION</TEXTFLAG>
			<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="Path" ID="1">
			<RECT>118,10,567,29</RECT>
			<SZFONT>10,28</SZFONT>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Up" ID="2">
			<RECT>703,144,91,91</RECT>
			<PID>319,320,321,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Down" ID="3">
			<RECT>703,294,91,91</RECT>
			<PID>316,317,318,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Return" ID="4">
			<RECT>66,61,106,126</RECT>
			<PID>340,341,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="6">
			<RECT>645,0,155,48</RECT>
			<PID>116,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item1" ID="5">
			<RECT>223,61,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item2" ID="6">
			<RECT>380,61,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item3" ID="7">
			<RECT>537,61,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item4" ID="8">
			<RECT>66,200,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item5" ID="9">
			<RECT>223,200,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item6" ID="10">
			<RECT>380,200,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item7" ID="11">
			<RECT>537,200,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item8" ID="12">
			<RECT>66,342,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item9" ID="13">
			<RECT>223,342,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item10" ID="11">
			<RECT>380,342,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvItem" NAME="Item11" ID="12">
			<RECT>537,342,106,126</RECT>
			<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
			<FILETITLERECT>20,100,106,24</FILETITLERECT>
			<FILELENRECT>0,0,0,0</FILELENRECT>
			<SZFILENAME>8,24</SZFILENAME>
			<SZFILESIZE>8,21</SZFILESIZE>
			<SZFOLDERNAME>10,28</SZFOLDERNAME>
			<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
			<STYLE>CONTROL_TRANSPARENT</STYLE>
		</SECTION>
	</SECTION>
</PvCmmb>
